From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 9 February 2009<P>

Valentine is nothing but a waste of time,it's over-rated! you dont need a day to tell someone that you love them,you should do that everyday! :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 February 2009<P>

While I agree that you should not need a day to tell someone that you love them, it never hurts to have a special day. Sort of like saying xmas is useless and the easter bunny is a plot to sell goods and so is Halloween. In fact they all are commercialism gone awry but the fact is they are fun and if you want to participate fine and if you don't no one holds you for ransom for any of them. I remember getting roses from my husband one year with a card that said roses are red violets are blue I bet you thought I'd forget this one too.  It's funny of all the flower he sent I remember that one most.<BR>
It breaks the glum of winter and it's excuse to celebrate, then so is St Patrick's day and so is Fat Tuesday. We need all the celebration we can get to help us celebrate this life. If we get a smile, a kiss, flowers, candy or whatever out of it so much the better. We decide the degree we want to participate and it can be homemade and be just as lovely. You could even make up your own day and name it and celebrate it if you don't like the ones that are common. Life gets glum and we need celebration to get through it. I just caught the valentines page for Tiffanys today at work...Wow, it was dreamy and worth the moments I spent there just to look. Fun stuff. <BR>
<BR>
Did you see that Friday is the 13th? I'm not superstitious but right before Valentines Day...haaa <BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 9 February 2009<P>

Thanks everyone for your encouraging words on both the writing and on life... I'm planning on hiding underground until the candy hearts are no longer mocking me.
<HR>